
### How to do a key word Check

* Key words are the words that impact the theme and message of the passage--they are abstract, spiritual, geographical and historical terms. Make a list of the key words in the story or Bible passage that you translate, along with the term that you choose for it in the target language. Here are some things to consider in choosing an appropriate term in your mother-tongue.
    * You may choose to borrow the term from the Gateway Language and adjust the spelling to fit your script and pronunciation.
    * You may choose to create a phrase or combine a few words into one.
    * You may choose a word with an added descriptor. 
    * You may choose the common use word from the local Christian community. 
    * You may choose a simple equivalent from every-day language use. 
* Use the list of words and definitions in the Translation Words resource available on bibleineverylanguage.org and translationStudio to help you to make a list of these words and to understand what they mean. Your own list may include additional words, but be careful not to include too many words. If the list is too detailed, checking becomes tedious. Additionally, checking every (or almost every word) can push the translated material away from natural flow in the target language. Remember, key words are ones of significance, packed with essential meaning and are often difficult to directly translate. 
* It is best if you can create a chart so that you can list the source word or phrase in one column and the target word or phrase in another column. Further columns could list equivalent terms in other languages and the references where these terms occur in the Bible. It is ideal if everyone translating Bible books that use these terms has access to the chart so that you can all use the same words or phrases in your translation.
* Each time the key word occurs in the source text, make sure that the term you have chosen for the translation still makes sense in that context. If it does not, discuss the problem with others on the translation team and try to find a solution together. You may need to use a different term, or you may need to use more than one term for the different contexts, or you may need to find another way to communicate the key word that includes all of the meanings, such as using a longer phrase.
* When you have decided that you need to use different target language words or phrases to translate one source language key word in different contexts, then make a new line on the chart for each different way that you are translating the source word. Repeat the source term in the source column, and put the new translation in the next column, under the first translation. If possible, share this chart with everyone on the translation team so that they can choose the right translation for the source word in the context that they are translating.

