Level Three checking will be done by groups or organizations that are recognized by the churches in a language community. The leaders from these groups will verify that they affirm the quality the translation. This affirmation is not required for distribution of the translation, but rather serves to build the community's confidence in the quality of the translation.

Participants in this level of checking need to be different from the ones who participated in level two. Each level is an expansion of exposure, and this is most significant in affirming the quality as well as noting any needed improvements. 

The purpose of this level is to affirm the alignment of the translation with the intent of the original texts and the sound doctrine of the Church historic and universal, through the review and affirmation by the leadership of the church that speaks the language. Level Three is thus achieved by the mutual agreement of the leadership of multiple church networks. 

Level Three is completed when the translation has been thoroughly checked and validated by the leadership (or their delegates) of at least two church networks or denominations. When possible these should be leaders who have been trained/ordained through the church network, and they should use every aspect of their own knowledge and training to check the scriptures.

Here are some specific steps that can be followed for this check. However, the most important aspect of this check is to consider the authentic assessment rubric created by the translation team as the guide. 

1. Does the translation conform to the Statement of Faith and Translation Guidelines?
2. Did the translation team show a good understanding of the source language as well as the target language and culture?
3. Does the language community affirm that the translation speaks in a clear and natural way in their language?
4. Is the style that the translators followed appropriate for the community?
5. Is the dialect that the translators used  the best one to communicate to the wider language community? For example, have the translators used expressions, phrase connectors, and spellings that will be recognized by most people in the language community?
6. As you read the translation, think about cultural issues in the local community that might make some passages in the book difficult to translate. Has the translation team translated these passages in a way that makes the message of the source text clear, and avoids any misunderstanding that people might have because of the cultural issue?
7. In these difficult passages, do you feel that the translator has used language that communicates the same message that is in the source text?
8. In your judgment, does the translation communicate the same message as the source text? 

If the answer is no to any of the above questions, please note the area in the text that is a concern and communicate with the translation team and explanation of your concerns. 

If you answer "yes" to any of the questions in this second group, please explain in more detail so that the translation team can know what the specific problem is, what part of the text needs correction, and how you would like them to correct it.

1. Are there any doctrinal errors in the translation?
1. Did you find any areas of the translation that seem to contradict the national language translation or the important matters of faith found in your Christian community?
1. Did the translation team add extra information or ideas that were not part of the message in the source text? (Remember that some implied information may have been expressed explicity for the meaning to be clear. This is a desirable part of meaningful translation.)
1. Did the translation team leave out information or ideas that were part of the message in the source text?

If there were problems with the translation, make plans to meet with the translation team and resolve these problems. After you meet with them, the translation team may need to check their revised translation with the community leaders to make sure that it still communicates well, and then meet with you again.

Once the translation team has addressed suggestions to the satisfaction of the checking team, the scripture is considered to be checked to level three. 

