### Description

Negative words are words that have in them the meaning "not." Examples are "no," "not," "none," "no one," "nothing," "nowhere," "never," "nor," "neither," "unless," "except," and "without." Also, some words have prefixes or suffixes that mean "not" such as the underlined parts of these words: "<u>un</u>happy," "<u>im</u>possible," and "use<u>less</u>."

A double negative occurs when a clause has two words that each express the meaning of "not."

### Reasons this is a translation issue

Double negatives mean very different things in different languages.

* In some languages, such as Spanish, a double negative is used to create a negative sentence. The following Spanish sentence *No ví a nadie* is literally, "I did not see no one." It has both the word 'no' next to the verb and 'nadie,' which means "no one." The two negatives are seen as in agreement with each other, and the sentence means, "I did not see anyone."
* In some languages, a double negative can be used simply to correct a misunderstanding that the listener might have about something that already includes a negative. So "He is not unintelligent" means simply that if the listener thinks that the man is unintelligent, then the listener is wrong. It does not indicate how intelligent the man is.
* In some languages a double negative can be used to create a weak positive sentence. So, "He is not unintelligent" would mean, "He is somewhat intelligent."
* In some languages, a double negative can be used to create a strong positive sentence. So, "He is not unintelligent" would mean, "He is very intelligent."

To translate sentences with double negatives accurately and clearly in your language, you need to know both what a double negative means in a particular sentence and how to express the same idea in your language.

### Examples from the Bible

> For we do <u>not</u> have a high priest who can<u>not</u> feel sympathy for our weaknesses. (Hebrews 4:15 ULB)

* By using the double negative here, the writer showed that our high priest can feel sympathy for our weaknesses.

> ... I do <u>not</u> want you to be <u>un</u>informed. (1 Corinthians 12:1 ULB)

* By using the double negative, Paul showed that he wanted the people to be informed.

>All things were made through him, and <u>without</u> him there was <u>not</u> one thing made that has been made. (John 1:3 ULB)

* By using a double negative, John emphasized that the Son of God created everything.

>We did this <u>not</u> because we have <u>no</u> authority, but we did this in order to be an example to you.  (2 Thessalonians 3:9 ULB)

* People could think that the reason that Paul and those with him worked hard was that they did not have authority to expect the people to meet their needs. Paul denied that. They had authority, but they had other reasons for working so hard.

### Translation Strategies

If double negatives are natural and are used to create a positive sentence in your language, consider using them. If not, here is another option. 
1. Express the idea without either of the negatives.

### Examples of Translation Strategies Applied

1. Express the idea without either of the negatives.
  * **For we do <u>not</u> have a high priest who can<u>not</u> feel sympathy for our weaknesses.** (Hebrews 4:15 ULB)
      * For we have a high priest who can feel sympathy for our weaknesses.
  * **... I do <u>not</u> want you to be <u>un</u>informed.** (1 Corinthians 12:1 ULB)
      * ... I want you to be informed.  
  * **All things were made through him, and <u>without</u> him there was <u>not</u> one thing made that has been made.** (John 1:3 ULB)
      * All things were made through him. He made absolutely everything that has been made.
  * **We did this <u>not</u> because we have <u>no</u> authority, but we did this in order to be an example to you.**  (2 Thessalonians 3:9 ULB)
      * Though we have authority, we did this in orer to be an example to you.

