

### Description

Some languages have ways of saying things that are natural for them but sound strange when translated into other languages. One of the reasons for this is that some languages say things explicitly that the other languages would leave as implicit information.

### Reasons this is a translation issue

If you translate all of the explicit information from the source language into the target language explicitly, it could sound foreign, unnatural, or perhaps even unintelligent if the target language would not make that information explicit. Instead, it is best to leave that kind of information implicit in the target language.

### Examples from the Bible

><u>And</u> Abimelech came to the tower and fought against it and drew near to the door of the tower <u>to burn it with fire</u>. (Judges 9:52 ESV)

In Biblical Hebrew, it was normal to start most sentences with a conjunction such as "and," "but," "or," or "for" to show the connection between sentences. In English, people do not normally start sentences with these words. If a writer starts many of his sentences with these words, it becomes tiresome for the English reader and gives the impression that the author was uneducated. Often in English, it is best to leave the idea of connection between sentences implicit and not translate the conjunction explicitly.

In Biblical Hebrew, it was normal to say that something was burned with fire. In English, the idea of fire is included in the action of burning, and so it is unnatural to state both ideas explicitly. It is enough to say that something was burned and leave the idea of fire implicit.

>The centurion <u>answered and said</u>, "Lord, I am not worthy that you should enter under my roof." (Matthew 8:8 ULB)

In the biblical languages, it was normal to introduce direct speech with two verbs of speaking. One verb indicated the mode of address, and the other introduced the words of the speaker. English speakers do not do this, so it is very unnatural and confusing to use two verbs. For the English speaker, the idea of speaking is included in the idea of answering. Using two verbs in English implies two separate speeches, rather than just one. So in English, it is better to use only one verb of speaking.

### Translation Strategies

If the explicit information of the source language sounds natural in the target language, then translate it as explicit information. If it does not sound natural, you can follow this strategy.

1. If the explicit information does not sound natural in the target language or seems unnecessary or confusing, leave the explicit information implicit. Only do this if the reader can understand this information from the context. You can test this by asking the reader a question about the passage.

### Examples of Translation Strategies Applied
  
1. If the explicit information does not sound natural in the target language or seems unnecessary or confusing, leave the explicit information implicit. Only do this if the reader can understand this information from the context. You can test this by asking the reader a question about the passage.
  * **And Abimelech came to the tower and fought against it and drew near to the door of the tower to burn it with fire.** (Judges 9:52 ESV)
      * Abimelech came to the tower and fought against it and drew near to the door of the tower <u>to burn it</u>.
      * Abimelech came to the tower and fought against it and drew near to the door of the tower <u>to set it on fire</u>.  
  
  * **The centurion answered and said, "Lord, I am not worthy that you should enter under my roof."** (Matthew 8:8 ULB)
      * The centurion <u>answered</u>, "Lord, I am not worthy that you should enter under my roof."

