

### Description

A speaker or writer can use exactly the same words to say something he means as completely true, as generally true, or as a hyperbole. This is why it can be hard to decide how to understand a statement.

* It rains here every night.

1. The speaker means this as literally true if he means that it really does rain here every night.
1. The speaker means this as a generalization if he means that it rains here most nights.
1. The speaker means this as a hyperbole if he wants to say it rains more than it actually does, usually in order to express a strong attitude toward the amount of rain, such as being annoyed or being happy.

**Hyperbole**: This is a figure of speech that uses **exaggeration**. A speaker deliberately describes something by an extreme or even unreal statement, usually to show his strong feeling or opinion about it. He expects people to understand that he is exaggerating.

**Generalization:** This is a statement that is true most of the time or in most situations that it could apply to. Sometimes when people use strong-sounding words like "all," "always," "none," or "never," they mean exactly "all," "always," "none," or "never."  But when people use these words in a generalization, they simply mean "most, "most of the time," "hardly any" or "rarely."

### Reasons this is a translation issue

1. Readers need to be able to understand whether or not a statement is completely true.
1. If readers realize that a statement is not completely true, they need to be able to understand whether it is a hyperbole, a generalization, or a lie. (Though the Bible is completely true, it tells about people who did not always tell the truth.)

### Examples from the Bible

**Examples of Exaggeration**

>If your hand causes you to stumble, <u>cut it off</u>. It is better for you to enter into life maimed ... (Mark 9:43 ULB)

* Jesus used hyperbole to show how extremely important it is to stop sinning. He did not mean that people should actually cut off their hand, but that we should <u>do whatever</u> we need to do in order not to sin.

>The Philistines gathered together to fight against Israel, with thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>. (1 Samuel 13:5 ULB)

* The author of 1 Samuel used hyperbole to show that there were <u>many, many</u> soldiers in the Philistine army. It showed the great danger that the Israelites were in.

>They will not leave <u>one stone upon another</u> ... (Luke 19:44 ULB)

* When Jesus spoke about how Israel's enemies would destroy Jerusalem, he used hyperbole to show that Jerusalem would be terribly destroyed.

**Examples of Generalization**

> Moses was educated in <u>all the wisdom of the Egyptians</u> ... (Acts 7:22 ULB)

* Stephen used the word "all" in a generalization about Moses' education. It means that Moses learned much of what the Egyptians knew and taught, not every single thing.

>They found him, and they said to him, "<u>Everyone</u> is looking for you." (Mark 1:37 ULB)

* Jesus' disciples used the word "everyone" in a generalization about who was looking for him. They did not mean that every person in the city was looking for him, but that <u>many people</u> were looking for him, or that all of Jesus' closest friends there were looking for him.

>But as his anointing teaches you <u>everything</u> and is true and is not a lie ... (1 John 2:27 ULB)

* John used the word "everything" in a generalization about what God teaches his people. God teaches us about <u>all things that we need to know</u>, not about absolutely everything.

**Do not assume that something is an exaggeration just because it seems to be impossible.** 

>... they saw Jesus <u>walking on the sea</u> ... (John 6:19 ULB)

* God does miraculous things. Jesus really did walk on the sea.

**Do not assume that the word "all" is always a generalization that means "most."**

>Yahweh is righteous in <u>all his ways</u> ... (Psalm 145:17 ULB)

*  Yahweh is always righteous in everything he does.

### Translation Strategies

If the exaggeration or generalization would be natural and people would understand it and not think that it is a lie, consider using it. If not, here are other options.

1. Express the meaning without the exaggeration.
1. For a generalization, show that it is a generalization by using a phrase like "in general" or "in most cases."
1. For a generalization, add a word like "most" or "almost" to show that the generalization is not exact.
1. For a generalization that has a word like "all," always," "none," or "never," consider deleting that word.

### Examples of Translation Strategies Applied

1. Express the meaning without the exaggeration.
  * **... thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>.** (1 Samuel 13:5 ULB)
      * ... thirty thousand chariots, six thousand men to drive the chariots, and <u>a great number of troops</u>.  
  
1. For a generalization, show that it is a generalization by using a phrase like "in general" or "in most cases."
  * **The one who ignores instruction will have poverty and shame ...** (Proverbs 13:18 ULB)
      * <u>In general,</u> the one who ignores instruction will have poverty and shame ...
  * **When you pray, do not make useless repetitions as the Gentiles do, for they think that they will be heard because of their many words.** (Matthew 6:7)
      * When you pray, do not make useless repetitions as the Gentiles <u>generally</u> do, for they think that they will be heard because of their many words.   
   
1. For a generalization, add a word like "most" or "almost" to show that the generalization is not exact. 
  * **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULB)
      * <u>Almost all</u> the country of Judea and <u>almost all</u> the people of Jerusalem went out to him."
      * <u>Most</u> of the country of Judea and <u>most</u> of the people of Jerusalem went out to him."   
   
1. For a generalization that has a word like "all," always," "none," or "never," consider deleting that word.
  * **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULB)
      * The country of Judea and the people of Jerusalem went out to him.

