

### Description

Imperative sentences are mainly used to express a desire or requirement that someone do something. Sometimes imperative sentences in the Bible have other uses.

### Reasons this is a translation issue

Some languages would not use an imperative sentence for some of the functions that they are used for in the Bible.

### Examples from the Bible

**Imperatives are normally used to tell someone to do something.**

><u>Do not go down</u> to Egypt; <u>live</u> in the land that I tell you to live in. (Genesis 26:2 ULB)

* God told Isaac not to go to Egypt but to live where God would tell him to live.

**Imperatives can be used to make things happen.**

>God said, "<u>Let there be</u> light," and there was light. (Genesis 1:3 ULB)

* God commanded that there should be light, and by commanding it, he caused light to exist. 

>Jesus reached out his hand and touched him, saying, "I am willing. <u>Be clean</u>." Immediately he was cleansed of his leprosy. (Matthew 8:3 ULB)

* Jesus healed a man by commanding that the man be healed. The man could not do anything to obey the command, but Jesus caused him to be healed by commanding it. ("Be clean" means "Be healed.")

**Imperatives can be used as blessings.**

>God blessed them and said to them, "<u>Be fruitful</u>, and <u>multiply</u>. <u>Fill</u> the earth, and <u>subdue</u> it. <u>Have dominion</u> over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth." (Genesis 1:28 ULB)

In the Bible, God blesses people by using imperatives. This indicates what his will is for them, and he causes his will to happen, often sometime later in the future.

**Imperatives can be used as conditions under which something will happen if the condition is met. These are often used in proverbs, which teach about life and things that often happen.**

>... <u>do not abandon</u> wisdom and she will watch over you;
><u>love</u> her and she will keep you safe. (Proverbs 4:6 ULB)

* The purpose of Proverbs 4:6 is to teach what people can expect to happen **if** they love wisdom; it is not primarily to give a command. 

><u>Teach</u> a child the way he should go,
>and when he is old he will not turn away from that instruction. (Proverbs 22:6 ULB)

* The purpose of Proverbs 22:6 is teach what people can expect to happen **if** they teach their children the way they should go.

### Translation Strategies

1. If people would not use an imperative sentence for one of the functions in the Bible, try using a statement instead.
1. If people would not understand that a sentence is used to cause something to happen, add a connecting word like "so" to show that what happened was a result of what was said.
1. If a command in the ULB functions as a condition, and people would not use a command that way, translate it as a condition with the words "if" and "then."

### Examples of Translation Strategies Applied

1. If people would not use an imperative sentence for one of the functions in the Bible, try using a statement instead.
  * **Be clean.** (Matthew 8:3 ULB)
      * You are now clean.
      * I now cleanse you.
  * **God said, "<u>Let there be</u> light," and there was light.** (Genesis 1:3 ULB)
      * God said, "<u>There is now light</u>" and there was light.
  * **God blessed them and said to them, "<u>Be fruitful</u>, and <u>multiply</u>. <u>Fill</u> the earth, and <u>subdue</u> it. <u>Have dominion</u> over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth."** (Genesis 1:3 ULB)
      * God blessed them and said to them, "<u>My will for you is that you be fruitful</u>, and <u>multiply</u>. <u>Fill</u> the earth, and <u>subdue</u> it. <u>I want you to have dominion</u> over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth."   
   
1. If people would not understand that a sentence is used to cause something to happen, add a connecting word like "so" to show that what happened was a result of what was said.
  * **God said, "Let there be light," and there was light.** (Genesis 1:28 ULB)
      * God said, 'Let there be light,' <u>so</u> there was light.
      * God said, "Light must be;" <u>as a result</u>, there was light.   
    
1. If a command in the ULB functions as a condition, and people would not use a command that way, translate it as a condition with the words "if" and "then."
    * **Teach a child the way he should go, and when he is old he will not turn away from that instruction.** (Proverbs 22:6 ULB)
      * <u>If</u> you teach a child the way he should go, <u>then</u> when he is old he will not turn away from that instruction.

