
### Description

Irony is a figure of speech in which the sense that the speaker intends to communicate is actually the opposite of the literal meaning of the words. Sometimes a person does this by using someone else's words, but in a way that communicates that he does not agree with them. People do this to emphasize how different something is from what it should be, or how someone else's belief about something is wrong or foolish. It often expresses anger.

### Reasons this is a translation issue

* If someone does not realize that a speaker is using irony, he will think that the speaker actually believes what he is saying. He will understand the passage to mean the opposite of what it was intended to mean.

### Examples from the Bible

><u>How well you reject the commandment of God</u> so you may keep your tradition! (Mark 7:9 ULB)

* Here Jesus appears to praise the Pharisees for doing something that is obviously wrong. Through irony, he communicates the opposite of praise: He communicates that the Pharisees, who take great pride in keeping the commandments, are so far from God that they do not even recognize that their traditions are breaking God's commandments. The use of irony makes the Pharisee's sin more obvious and startling.

>Jesus answered them, "People who are well do not need a physician; only people who are sick need one. I did not come to call <u>righteous people</u>, but to call sinners to repentance." (Luke 5:31-32)

* When Jesus spoke of "righteous people," he was not referring to people who were truly righteous, but to people who wrongly believed that they were righteous. By using irony, Jesus communicated that they were wrong to think that they were better than others and did not need to repent.

>"Present your case," says Yahweh; "present your best arguments for your idols," says the King of Jacob. <u>"Let them bring us their own arguments; have them come forward and declare to us what will happen, so we may know these things well. Have them tell us of earlier predictive declarations, so we can reflect on them and know how they were fulfilled</u>." (Isaiah 41:21-22 ULB)

* People worshiped idols as if their idols had knowledge or power, and Yahweh was angry at them for doing that. So he used irony and challenged their idols to tell what would happen in the future. He knew that the idols could not do this, but by speaking as if they could, he mocked the idols, making their inability more obvious, and rebuked the people for worshiping them.

><u>How honored the king of Israel was today</u>, who undressed himself today before the eyes of the slave girls among his servants, like one of the crude fellows who shamelessly undresses himself!" (2 Samuel 6:20)

* King David's wife said this when she was angry with him for wearing so little clothing when he danced before Yahweh out in the street. When she said "How honored the king of Israel was today," she really meant that he was dishonored and that she was angry about it.

### Translation Strategies

If the irony would be understood correctly in your language, translate it as it is stated. If not, here are some other strategies.

1. Translate it in a way that shows that the speaker is saying what someone else believes.
1. Translate the actual, intended meaning of the statement of irony. The actual meaning of the irony is <u>not</u> found in the literal words of the speaker, but instead the true meaning is found in the opposite of the literal meaning of the speaker's words.
1. Translate it in a way that shows the speaker's anger about the situation.

### Examples of Translation Strategies Applied

1. Translate it in a way that shows that the speaker is saying what someone else believes.
   * **<u>How well</u> you reject the commandment of God so you may keep your tradition!** (Mark 7:9 ULB)
     * <u>You think that you are doing so well,</u> but you reject God's commandment in order to keep your tradition!
     * <u>You act like it is good to reject God's commandment</u> so you may keep your tradition!
   * **I did not come to call <u>righteous people</u>, but to call sinners to repentance.** (Luke 5:32)
     * I did not come to call <u>people who think that they are righteous</u>, but to call sinners to repentance.   
  
1. Translate the actual, intended meaning of the statement of irony.
   * **<u>How well</u> you reject the commandment of God so you may keep your tradition!** (Mark 7:9 ULB)
     * <u>You are doing a terrible thing</u> when you reject the commandment of God so you may keep your tradition!
   * **"Present your case," says Yahweh; "present your best arguments for your idols," says the King of Jacob. "<u>Let them bring us their own arguments; have them come forward and declare to us what will happen</u>, so we may know these things well. <u>Have them tell us of earlier predictive declarations</u>, so we can reflect on them and know how they were fulfilled."** (Isaiah 41:21-22 ULB)
     * "Present your case," says Yahweh; "present your best arguments for your idols," says the King of Jacob. "<u>Your idols cannot bring us their own arguments or come forward to declare to us what will happen</u> so we may know these things well. We cannot hear them because <u>they cannot speak</u> to tell us their earlier predictive declarations, so we cannot reflect on them and know how they were fulfilled."  
  
1. Translate it in a way that shows the speaker's feelings about the situation.

   * **<u>How well you reject</u> the commandment of God so you may keep your tradition!** (Mark 7:9 ULB)
     * <u>How dare you reject</u> the commandment of God so you may keep your tradition!

