

### Description

In common English, "possession" refers to having something, or to something that a person has. In English that grammatical relationship is shown with <u>of</u>, or an apostrophe and the letter <u>s</u>, or a possessive pronoun.

* the house <u>of</u> my grandfather
* my grandfather<u>'s</u> house
* <u>his</u> house

Possession is used in Hebrew, Greek, and English for a variety of situations. Here are a few common situations that it is used for.

* Ownership - Someone owns something.
  * My clothes - The clothes that I own
* Social relationship - Someone has some kind of social relationship with another.
  * my mother - the woman who gave birth to me, or the woman who cared for me
  * my teacher - the person who teaches me
* Contents - Something has something in it.
  * a bag of potatoes - a bag that has potatoes in it, or a bag that is full of potatoes
* Part and whole: One thing is part of another.
  * my head - the head that is part of my body
  * the roof of a house - the roof that is part of a house

### Reasons this is a translation issue

* Translators need to understand the relationship between two ideas represented by the two nouns when one possesses the other.
* Some languages do not use possession for all of the situations that your source text Bible might use it for.

### Examples from the Bible

#### Possession with objects or people

**Ownership**

>... the younger son ... wasted <u>his money</u> with wildly extravagant living. (Luke 15:13)

*  The phrase "his money" means that the son owned the money.

**Social relationship**

>Then <u>the disciples of John</u> came to him. (Matthew 9:14 ULB)

*  The "the disciples of John" were people who learned from John.

**Material**

>On their heads were something like <u>crowns of gold</u> (Revelation 9:7)

*  "Crowns of gold" are crowns that are made of gold.

**Contents**

>Whoever gives you <u>a cup of water</u> to drink ... will not lose his reward. (Mark 9:41 ULB)

*  A cup of water has water in it.

**Part of a whole**

>But Uriah slept at <u>the door of the king's palace</u> (2 Samuel 11:9 ULB)

*  The door of a palace is a part of the palace.

**Part of a group**

>To <u>each one of us</u> has been given a gift (Ephesians 4:7 ULB)

* In the example above, "us" refers a group, and "each one" refers to the individual members of the group.

#### Possession with Events

Sometimes one or both of the nouns is an abstract noun that refers to an event or action. In the examples below, the abstract nouns are in **bold** print. These are just some of the relationships that are possible between two nouns when one of them refers to an event.

**Subject** - Sometimes the word after "of" tells who does the action named by the first noun.

>The <u>**baptism** of John</u>, was it from heaven or from men? Answer me." (Mark 11:30)

* The underlined phrase is about John baptizing people.

>Who will separate us from <u>the **love** of Christ</u>? (Romans 3:35)

* The underlined phrase is about Christ loving us.

**Object** - Sometimes the word after "of" tells who or what something happens to. 

>For <u>the **love** of money</u> is a root of all kinds of evil. (1 Timothy 6:10 ULB)

* The underlined phrase is about people loving money.

**Instrument** - Sometimes the word after "of" tells the instrument that is used to do something.

>then be afraid of the sword, because wrath brings <u>the **punishment** of the sword</u> (Job 19:29 ULB)

* The underlined phrase is about God punishing people by sending enemies to attack them with swords.

**Representation** - Sometimes the word after "of" tells what the idea before "of" represents.

>As John came, he was baptizing in the wilderness and was preaching <u>a **baptism** of repentance</u> for the forgiveness of sins. (Mark 1:4 ULB)

* This is about baptism representing repentance. John was teaching people that they should be baptised to show that they were repenting of their sins.

### Strategies for learning what the relationship is between the two nouns

1. Read the surrounding verses to see if they help you to understand the relationship between the two nouns.
1. Read the verse in the UDB. Sometimes it shows the relationship clearly.
1. See what the notes say about it.

### Translation Strategies

If possession would be a natural way to show a particular relationship between two nouns, consider using it. If it would be strange or hard to understand, consider these.

1. Use an adjective to show that one describes the other.
1. Use a verb to show how the two are related.
1. If one of the nouns refers to an event, translate it as a verb.

### Examples of Translation Strategies Applied

1. Use an adjective to show that one describes the other.
  * **On their heads were something like <u>crowns of gold</u>** (Revelation 9:7)
      * On their heads were <u>**gold** crowns</u>  
  
1. Use a verb to show how the two are related.
  * **... Whoever gives you <u>a cup of water</u> to drink ... will not lose his reward.** (Mark 9:41 ULB)
      * ... Whoever gives you <u>a cup that **has** water in it</u> to drink ... will not lose his reward.
  * **Wealth is worthless on <u>the day of wrath</u>** (Proverbs 11:4 ULB)
      * Wealth is worthless on <u>the day when God **shows** his wrath</u>.
      * Wealth is worthless on <u>the day when God **punishes** people because of his wrath</u>.  
  
1. If one of the nouns refers to an event, translate it as a verb.
  * **Notice that I am not speaking to your children, who have not known or seen <u>the punishment of Yahweh your God</u>,** (Deuteronomy 11:2 ULB)
      * Notice that I am not speaking to your children who have not known or seen <u>how Yahweh your God **punished** the people of Egypt.</u>
  * **You will only observe and see the <u>punishment of the wicked</u>.** (Psalm 91:8 ULB)
      * You will only observe and see <u>how Yahweh **punishes** the wicked</u>.
  * **... you will receive <u>the gift of the Holy Spirit</u>.** (Acts 2:38 ULB)
      * ... you will receive <u>the Holy Spirit, whom God will **give** to you</u>.

