

### Description

A quotation may have a quote within it, and quotes that are inside of other quotes can also have quotes within them. When a quote has quotes within it, we can talk about it having layers of quotation, and each of the quotes is a layer. When there are many layers of quotes inside of quotes, it can be hard for listeners and readers to know who is saying what

### Reasons this is a translation issue

* When there is a quote within a quote, the listener needs to know who the speaker of each quote is and to whom he is speaking.
* When there is a quote within a quote, the listener needs to know who the pronouns refer to. For example if a quote that is inside a quote has the word "I," the listener needs to know whether "I" refers to the speaker of the inner quote or the outer quote.

### Examples from the Bible

**Some quotations have only one layer.**

>But Paul said, "<u>I was born a Roman citizen</u>." (Acts 22:28 ULB)

**Some quotations have two layers.**

>Then some of his disciples said to one another, "What is this that he says to us, '<u>A short amount of time you will no longer see me and after another short amount of time you will see me</u>,' and, '<u>Because I go to the Father</u>'?" (John 16:17 ULB)

* The outermost layer is what the disciples said to one another. The second layer is what Jesus had said. (We have underlined the second layer.)

>Jesus answered, "You say that <u>I am a king</u>." (John 18:37 ULB)

* The outermost layer is what Jesus said to Pilate. The second layer is what Pilate said about Jesus. (We have underlined the second layer.)

**Some quotations have three layers.**

>Then the chief priests of the Jews said to Pilate, "Do not write, 'The King of the Jews,' but rather, 'This one said, "<u>I am King of the Jews</u>."'" (John 19:21 ULB)

* The outermost layer is what the chief priests said to Pilate. The second layer is what the priests want Pilate to write. The third layer is what "This one" supposedly said. (We have underlined the third layer.)

**Some quotations have four layers.**

>They said to him, "A man came to meet us who said to us, 'Go back to the king who sent you, and say to him, "Yahweh says this: <u>'Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.'</u>"'" (2 Kings 1:6 ULB)

* The outermost layer is what the messengers said to the king. The second layer is what the man who had met the messengers told them. The third is what that man wanted the messengers to say to the king. The fourth is what had Yahweh said. (We have underlined the fourth layer.)

### Translation Strategies

1. Alternate two kinds of quote marks to show layers of direct quotation. English alternates double quote marks and single quote marks.  (For other kinds of quote marks, see [Quotations and Quote Margins](../writing-quotations/01.md))
1. Translate one or some of the quotes as indirect quotes. (see [Direct and Indirect Quotations](../figs-quotations/01.md))
1. If a quotation is very long and has many layers of quotation in it, indent the main overall quote, and use quote marks only for the direct quotes inside of it.

### Examples of Translation Strategies Applied

1. Alternate two kinds of quote marks to show layers of direct quotation as shown in the ULB text below.  
  
    * **They said to him, "A man came to meet us who said to us, 'Go back to the king who sent you, and say to him, "Yahweh says this: 'Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.'"'"** (2 Kings 1:6 ULB)  
  
1. Translate one or some of the quotes as indirect quotes in order to use fewer quote marks. 
  
    * **They said to him, "A man came to meet us who said to us, 'Go back to the king who sent you, and say to him, "Yahweh says this: 'Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.'"'"** (2 Kings 1:6 ULB)
      * They told him <u>that a man came to meet them who said to them</u>, "Go back to the king who sent you, and say to him, 'Yahweh says this: "Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die."'"   
   
1. If a quotation is very long and has many layers of quotation in it, indent the main overall quote, and use quote marks only for the direct quotes inside of it.  
  
      * **They said to him, "A man came to meet us who said to us, 'Go back to the king who sent you, and say to him, "Yahweh says this: 'Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die.'"'"** (2 Kings 1:6 ULB)
        * They said to him,  
          A man came to meet us who said to us, "Go back to the king who sent you, and say to him, 'Yahweh says this: "Is it because there is no God in Israel that you sent men to consult with Baal-Zebub, the god of Ekron? Therefore you will not come down from the bed to which you have gone up; instead, you will certainly die."'"

