

### Description

A **sentence** is a group of words that expresses a complete thought. The basic types of sentences are listed below with the functions they are mainly used for.

* **Statements** - These are mainly used to give information. '_This is a fact._'
* **Questions** - These are mainly used to ask for information. '_Do you know him?_'
* **Imperative Sentences** - These are mainly used to express a desire or requirement that someone do something. '_Pick that up._'
* **Exclamations** - These are mainly used to express a strong feeling. '_Ouch, that hurt!_'

### Reasons this is a translation issue

* Languages have different ways of using sentence types to express particular functions.
* Most languages use these sentence types for more than one function.
* Each sentence in the Bible belongs to a certain sentence type and has a certain function, but some languages would not use that type of sentence for that function.

### Examples from the Bible

The examples below show each of these types used for their main functions.

#### Statements

**People usually use statements to give information.**

>In the beginning, God created the heavens and the earth. (Genesis 1:1 ULB)

Statements can also have other functions. (see [Statements - Other Uses](../figs-declarative/01.md))

#### Questions

**People usually use questions to get information, and they expect to receive an answer.**

>Jesus said to them, "<u>Do you believe that I can do this?</u>" They said to him, "Yes, Lord." (Matthew 9:28 ULB) 

>The jailer...said, "Sirs, <u>what must I do to be saved?</u>" They said, "Believe in the Lord Jesus, and you will be saved, you and your house." (Acts 16:29-31 ULB)

Questions can also have other functions. (see [Rhetorical Question](../figs-rquestion/01.md))

#### Imperative Sentences

**There are different kinds of imperative sentences: commands, instructions, suggestions, invitations, requests, and wishes.**

**With a command, the speaker uses his authority and tells someone to do something.**
><u>Rise up</u>, Balak, and <u>hear</u>. <u>Listen</u> to me, you son of Zippor. (Numbers 23:18 ULB)

**With an instruction, the speaker tells someone how to do something.**
>...but if you want to enter into life, <u>keep the commandments</u>. ... If you wish to be perfect, <u>go</u>, <u>sell</u> what you have, and <u>give</u> to the poor, and you will have treasure in heaven. (Matthew 19:17, 21 ULB)

**With a suggestion, the speaker tells someone to do something that he thinks might help that person.** 

>Now let Pharaoh look for a man discerning and wise, and put him over the land of Egypt. (Genesis 41:33)

* Joseph was speaking to Pharaoh and gave him a very polite suggestion about what to do so that Pharaoh's people would live. 

**Speakers may intend to be part of the group that does what is suggested.** 

>Then they said to each other, "<u>Let us</u> make bricks and bake them to make them hard ... (Genesis 11:3 ULB)

* In Genesis 11, the people were saying that it would be good for them all to make bricks together.

**With an invitation, the speaker uses politeness or friendliness to suggest that someone do something if he wants. This is usually something that the speaker thinks the listener will enjoy.**
><u>Come</u> with us and we will do you good. (Numbers 10:29)

**With a request, the speaker uses politeness to say that he wants someone to do something. This may include the word 'please' to make it clear that it is a request and not a command. This is usually something that would benefit the speaker.**
><u>Give us</u> today our daily bread. (Matthew 6:11 ULB) 

><u>Please excuse</u> me. (Luke 14:18 ULB)

**With a wish, a person expresses what they want to happen. In English, wishes often start with the word "may" or "let."**

><u>May God Almighty bless</u> you, make you fruitful and multiply you ... (Genesis 28:3 ULB)

* In Genesis 28, Isaac told Jacob what he wanted God to do for him.

><u>Cursed be</u> Canaan. <u>May he be</u> a servant to his brothers' servants. (Genesis 9:25 ULB)

* In Genesis 9, Noah said what he wanted to happen to Canaan.

Imperative sentences also have other functions. (see [Imperatives - Other Uses](../figs-imperative/01.md))

#### Exclamations

**Exclamations express strong feeling. In the ULB and UDB, they usually have an exclamation mark (!) at the end.**

>Save us, Lord; we are about to die! (Matthew 8:25 ULB)

* In the example above, Jesus's disciples showed their fear and how urgently they needed help.

(See [Exclamations](../figs-exclamations/01.md) for other ways that exclamations are shown and ways to translate them.)

### Translation Strategies

1. Use your language's ways of showing that a sentence has a particular function.
1. When a sentence in the Bible has a sentence type that your language would not use for the sentence's function, see the pages below for translation strategies.

* [Statements - Other Uses](../figs-declarative/01.md)
* [Rhetorical Question](../figs-rquestion/01.md)
* [Imperatives - Other Uses](../figs-imperative/01.md)
* [Exclamations](../figs-exclamations/01.md)

