### Description

Some languages make a distinction between the formal form of "you" and the informal form of "you." This page is primarily for people whose language makes this distinction.

In some cultures people use the formal "you" when speaking to someone who is older or in authority, and they use the informal "you" when speaking to someone who is their own age or younger or who has less authority. In other cultures, people use the formal "you" when speaking to strangers or people they do not know well, and the informal "you" when speaking with family members and close friends.

### Reasons this is a translation issue

* The Bible was written in Hebrew, Aramaic, and Greek. These languages do not have formal and informal forms of "you."
* English and many other source languages do not have formal and informal forms of "you."
* Translators who use a source text in a language that does have formal and informal forms of "you" will need to understand how those forms are used in that language. The rules in that language may not be exactly the same as the rules in the translator's language.
* Translators will need to understand the relationship between two speakers in order to choose the appropriate form in their language.

### Translation principles

* Understand the relationship between the speaker and the person or people he is speaking to.
  * Is one person in authority over the other?
  * Is one person older than the other?
  * Are the people family members, relatives, friends, strangers, or enemies?
* Understand the speaker's attitude toward the person he is speaking to.
* Choose the form in your language that is appropriate for that relationship and attitude.

### Examples from the Bible

>Yahweh God called to the man and said to him, "Where are <u>you</u>?" (Genesis 3:9 ULB)

God is in authority over the man, so languages that have formal and informal forms of "you" would probably use the informal form here.

>So it seemed good to me also, because I have accurately investigated everything from the beginning, to write an orderly account for <u>you</u>, most excellent Theophilus, so that <u>you</u> might know the certainty of the things <u>you</u> have been taught. (Luke 1:3-4 ULB)

Luke called Theophilus "most excellent." This shows us that Theophilus was probably a high official to whom Luke was showing great respect. Speakers of languages that have a formal form of "you" would probably use that form here.

>Our Father in heaven, may <u>your</u> name be honored as holy. (Matthew 6:9 ULB)

This is part of a prayer that Jesus taught his disciples. Some cultures would use the formal "you" because God is in authority. Other cultures would use the informal "you" because God is our Father.

### Translation Strategies

1. Choose the form of "you" in your language that is appropriate for the speaker's relationship with the person he is speaking to and for the speaker's attitude toward that person.

### Examples of Translation Strategies Applied

Because English does not have formal and informal forms of "you," there are no examples of translation strategies applied. 

