

### Description

Some languages have a **singular** form of "you" for when the word "you" refers to just one person, and a **plural** form for when the word "you" refers to more than one person. Translators who speak one of these languages will always need to know what the speaker meant so they can choose the right word for "you" in their language. Other languages, such as English, have only one form, which people use regardless of how many people it refers to.

The Bible was first written in the Hebrew, Aramaic, and Greek languages. These languages all have both a singular form of "you" and a plural form of "you." When we read the Bible in those languages, the pronouns and verb forms show us whether the word "you" refers to one person or more than one. When we read the Bible in a language that does not have different forms of "you", we need to look at the context to see how many people the speaker was speaking to.

### Reasons this is a translation issue

* Translators who speak a language that has distinct singular and plural forms of "you" will always need to know what the speaker meant so they can choose the right word for "you" in their language.
* Many languages also have different forms of the verb depending on whether the subject is singular or plural. So even if there is no pronoun meaning "you", translators of these languages will need to know if the speaker was referring to one person or more than one.

Often the context will make it clear whether the word "you" refers to one person or more than one. If you look at the other pronouns in the sentence, they will help you know the number of people the speaker was speaking to.
Sometimes Greek and Hebrew speakers used "you" singular even though they were speaking to a group of people. See [Singular Pronouns that Refer to Groups](../figs-youcrowd/01.md)

### Examples from the Bible

>Jesus answered and said to him, "Are <u>you</u> a teacher of Israel, and yet <u>you</u> do not understand these things? Truly, truly, I say to <u>you</u>, we speak what we know, and we testify about what we have seen. Yet <u>you</u> do not accept our testimony. (John 3:10, 11 ULB)

Jesus was speaking to one man, so the reader would expect that all the instances of "you" would be singular. However, in the last sentence, Jesus is referring to all of the Pharisees, so the word "you" in that sentence is plural.

>The angel said to him, "Dress <u>yourself</u> and put on <u>your</u> sandals." Peter did so. The angel said to him, "Put on <u>your</u> outer garment and follow me." (Acts 12:8 ULB)

The context makes it clear that the angel was speaking to one person and that only one person did what the the angel commanded. So languages that have singular and plural forms of "you" would have the singular form here for "yourself" and "your." Also, if verbs have different forms for singular and plural subjects, the verbs "dress" and "put on" will need the form for "you" singular.
>To Titus, a true son in our common faith. ... For this purpose I left <u>you</u> in Crete, that <u>you</u> might set in order things not yet complete and ordain elders in every city as I directed <u>you</u>. ... But <u>you</u>, speak what fits with faithful instruction. (Titus 1:4,5; 2:1 ULB)

Paul wrote this letter to one person, Titus. Most of the time the word "you" in this letter refers only to Titus.

### Strategies for finding out how many people "you" refers to

1. Look at the notes to see if they tell whether "you" refers to one person or more than one person.
1. Look at the UDB to see if it says anything that would show you whether the word "you" refers to one person or more than one person.
1. If you have a Bible that is written in a language that distinguishes "you" singular from "you" plural, see which form of "you" that Bible has in that sentence.
1. Look at the context to see how many people the speaker was talking to and who responded.

### Translation Strategies

1. If your language has singular and plural forms of "you", use the form that is appropriate for the number of people that the speaker or writer was addressing.

### Examples of Translation Strategies Applied

Because English does not have singular and plural forms of "you," there are no examples of translation strategies applied.

