
### Description

The following terms are the most common units of weight in the Bible. The term "shekel" means "weight," and many other weights are described in terms of the shekel. Some of these weights were used for money. The biblical measures differed in exact amount from time to time and place to place. So the metric values in the table below are close but not exactly equal to the biblical measures. The values below are based on the shekel being equal to 11.4 grams.

| Original Measure | Shekels | Grams | Kilograms |
|--------------------|----------|---------|------------|
|shekel | 1 shekel |11.4 grams | - |
| bekah |  1/2 shekel |  5.7 grams |  - |
| pim |  2/3 shekel |  7.6 grams | - |
| gerah |  1/20 shekel |  0.57 grams | - |
| mina |  50 shekels |  570 grams |  .57 kilograms |
| talent |  3,000 shekels | - |  34.2 kilograms |

### Translation principles

1. The people in the Bible did not use modern measures such as meters, liters, and kilograms. Using the original measures can help readers know that the Bible really was written long ago in a time when people used those measures.
1. Using modern measures can help readers understand the text more easily.
1. Whatever measure you use, it would be good, if possible, to tell about the other kind of measure in the text or a footnote.
1. If you do not use the Biblical measures, try not to give the readers the idea that the measurements are exact. For example, if you translate one gerah as ".57 grams" readers might think that the measurement is exact. It would be better to say "half a gram."
1. Sometimes it can be helpful to use the word "about" to show that a measurement is not exact. For example, 2 Samuel 21:16 says that Goliath's spear weighed 300 shekels. Instead of translating this as "3400 grams" or "3.4 kilograms," it can be translated as "almost three and one half kilograms."
1. When God tells people how much something should weigh, and when people use those weights, do not say "about" or "almost" in the translation. Otherwise it will give the impression that God did not care exactly how much the thing should weigh.

### Translation Strategies

1. Use the measurements from the ULB. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULB. (see [Borrow Words](../translate-transliterate/01.md))
1. Use the metric measurements given in the UDB. The translators of the UDB have already figured how to represent the amounts in the metric system.
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
1. Use the measurements from the ULB and include measurements that your people know in the text or a note.
1. Use measurements that your people know, and include the measurements from the ULB in the text or in a note.

### Examples of Translation Strategies Applied

The strategies are all applied to Exodus 38:29 below.

* **The bronze from the wave offering weighed <u>seventy talents and 2,400 shekels</u>.** (Exodus 38:29 ULB)

1. Use the measurements from the ULB. These are the same kinds of measurements that the original writers used. Spell them in a way that is similar to the way they sound or are spelled in the ULB. (see [Borrow Words](../translate-transliterate/01.md))
  * "The bronze from the wave offering weighed <u>seventy talent and 2,400 sekel</u>."  
  
1. Use the metric measurements given in the UDB. The translators of the UDB have already figured how to represent the amounts in the metric system.
  * "The bronze that the people contributed was 2,450 kilograms plus 28 kilograms of bronze coins."
  
1. Use measurements that are already used in your language. In order to do this you would need to know how your measurements relate to the metric system and figure out each measurement.
  * "The bronze from the wave offering weighed <u>5,460 pounds</u>."  
  
1. Use the measurements from the ULB and include measurements that your people know in the text or a footnote. The following shows both measurements in the text.
  * "The bronze from the wave offering weighed <u>seventy talents (2,450 kilograms)</u> and <u>2,400 shekels (28 kilograms)</u>."  
  
1. Use measurements that your people know, and include the measurements from the ULB in the text or in a footnote. The following shows the ULB measurements in notes.
  * "The bronze from the wave offering weighed <u>5,460 pounds</u>.<sup>[1]</sup>"
      * The footnote would look like: 
        <sup>[1]</sup><u>The Hebrew text has "seventy talents and 2,400 shekels."</u>

