

### Description

There are many numbers in the Bible. They can be written as words, such as "five" or as numerals, such as "5." Some numbers are very large, such as "two hundred" (200), "twenty-two thousand" (22,000), or "one hundred million" (100,000,000.)

### Reasons this is a translation issue

* Some languages do not have words for some of these numbers.
* Translators need to decide how to translate numbers.
* Translators need to decide whether to write them as words or numerals.

### Examples from the Bible

**Sometimes authors used exact numbers.**

>When Jared had lived <u>162</u> years, he became the father of Enoch. After he became the father of Enoch, Jared lived <u>eight hundred</u> years. He became the father of more sons and daughters. Jared lived <u>962</u> years, and then he died. (Genesis 5:18-20 ULB)

* The numbers 162, eight hundred, and 962 are exact numbers and should be translated with something as close to those numbers as possible.

**Sometimes authors used rounded, or less exact, numbers.**

>Our sister, may you be the mother of <u>thousands of ten thousands</u> ... (Genesis 24:60 ULB)

* This is a rounded number. It does not say exactly how many descendants she should have, but it was a huge number of them.

### Translation Strategies

1. Write numbers using numerals.
1. Write numbers using your language's words or the gateway language words for those numbers.
1. Write numbers using words, and put the numerals in parenthesis after them.
1. Combine words for large numbers.
1. Use a very general expression for very large rounded numbers and write the numeral in parentheses afterward.

### Examples of Translation Strategies Applied

We will use the following verse in our examples:
  * **Now, see, at great effort I have prepared for the house of Yahweh <u>100,000</u> talents of gold, <u>one million</u> talents of silver, and bronze and iron in large quantities.** (1 Chronicles 22:14 ULB)

1. Write numbers using numerals.

  * I have prepared for the house of Yahweh <u>100,000</u> talents of gold, <u>1,000,000</u> talents of silver, and bronze and iron in large quantities.  
  
1. Write numbers using your language's words or the gateway language words for those numbers.

  * I have prepared for the house of Yahweh <u>one hundred thousand</u> talents of gold, <u>one million</u> talents of silver, and bronze and iron in large quantities.  
  
1. Write numbers using words, and put the numerals in parenthesis after them.

  * I have prepared for the house of Yahweh <u>one hundred thousand (100,000)</u> talents of gold, <u>one million (1,000,000)</u> talents of silver, and bronze and iron in large quantities.  
  
1. Combine words for large numbers.

  * I have prepared for the house of Yahweh <u>a hundred thousand</u> talents of gold, <u>a thousand thousand</u> talents of silver, and bronze and iron in large quantities.  
  
1. Use a very general expression for very large rounded numbers and write the numeral in parentheses afterward.

  * I have prepared for the house of Yahweh <u>a great amount of gold (100,000 talents)</u>, <u>ten times that amount of silver (1,000,000 talents)</u>, and bronze and iron in large quantities.

### Consistency in Writing Numbers

####Consistency in your translation

Be consistent in your translations. Decide how the numbers will be translated, using numbers or numerals. There are different ways of being consistent.

* Use words to represent numbers all of the time. (You might have very long words.)
* Use numerals to represent numbers all of the time.
* Use words to represent the numbers that your language has words for and use numerals for the numbers that your language does not have words for.
* Use words for low numbers and numerals for high numbers.
* Use words for numbers that require few words and numerals for numbers that require more than a few words.
* Use words to represent numbers, and write the numerals in parentheses after them.

####Consistency in the ULB and UDB

The *Unlocked Literal Bible* (ULB) and the *Unlocked Dynamic Bible* (UDB) use words for numbers that have only one or two words (nine, sixteen, three hundred). They use numerals for numbers that have more than two words (the numerals "130" instead of "one hundred thirty").

>When Adam had lived <u>130</u> years, he became the father of a son in his own likeness, after his image, and he called his name Seth. After Adam became the father of Seth, he lived <u>eight hundred</u> years. He became the father of more sons and daughters. Adam lived <u>930</u> years, and then he died. (Genesis 5:3-5 ULB)

