

### Description

The first time that people or things are mentioned in a story, they are <u>new participants</u>. After that, whenever they are mentioned, they are <u>old participants</u>.
>Now <u>there was a Pharisee whose name was Nicodemus</u>.... <u>This man</u> came to Jesus at night.... Jesus replied to <u>him</u>. (John 3:1-3)

The first underlined phrase introduces Nicodemus as a new participant. He is then referred to as "This man" and "him" when he is an old participant.

### Reasons this is a translation issue

In order to make your translation clear and natural, it is necessary to refer to the participants in such a way that people will know if they are new participants or participants that they have already read about. Different languages have different ways of doing this. You should follow the way that your language does this, not the way that the source language does this.

### Examples from the Bible

#### New Participants

**Often the most important new participant is introduced with a phrase that says that he existed.** 
><u>There was a man</u> from Zorah, of the clan of the Danites, whose name was Manoah. (Judges 13:2 ULB)

* The phrase "There was" tells us that this man existed. The word "a" in "a man" tells us that the author is speaking about him for the first time. The rest of the sentence tells where this man was from, who his family was, and what his name was.

**A new participant who is not the most important one is often introduced in relation to the more important person who was already introduced.** 

>There was a man from Zorah, of the clan of the Danites, whose name was Manoah. <u>His wife</u> was not able to become pregnant and so she had not given birth. (Judges 13:2 ULB)

* In the example above, Manoah's wife is simply referred to as "his wife." This phrase shows her relationship to him.

**Sometimes a new participant is introduced simply by name because the author assumes that the readers know who the person is.** 

>When King David was old and advanced in years, they covered him with blankets, but he could not keep warm. (1 Kings 1:1 ULB)

* In the first verse of 1 Kings, the author assumes that his readers know who King David is, so there is no need to explain who he is.

#### Old Participants

**A person who has already been brought into the story can be referred to with a pronoun after that.** 

><u>His</u> wife was not able to become pregnant and so <u>she</u> had not given birth. (Judges 13:2 ULB)

* In the example above, Manoah is referred to with the pronoun "his," and his wife is referred to with the pronoun "she".

**Old participants can also be referred to in other ways, depending on what is happening in the story.** 

>The angel of Yahweh appeared to <u>the woman</u>. (Judges 13:3 ULB)

* When the angel of Yahweh is introduced in the story, Manoah's wife is referred to with the noun phrase "the woman."

**If the old participant has not been mentioned for a while, or if there could be confusion between participants, the author may use the participant's name again.** 

>Then <u>Manoah</u> prayed to Yahweh. (Judges 13:8 ULB)

* In the example above, Manoah is referred to with his name, which the author has not used since verse 2.

Some languages have something on the verb that tells something about the subject. In some of those languages people do not always use noun phrases or pronouns for old participants when they are the subject of the sentence. The marker on the verb gives enough information for the listener to understand who the subject is. (see [Verbs](../figs-verbs/01.md))

### Translation Strategies

1. If the participant is new, use one of your language's ways of introducing new participants.
1. If it is not clear to whom a pronoun refers, use a noun phrase or name.
1. If an old participant is referred to by name or a noun phrase, and people wonder if this is another new participant, try using a pronoun instead. If a pronoun is not needed because people would understand it clearly from the context, then leave out the pronoun.

### Examples of Translation Strategies Applied

1. If the participant is new, use one of your language's ways of introducing new participants.
 * **Joseph, whom the apostles called Barnabas (which means Son of Encouragement), a Levite, a man from Cyprus, sold a field.** (Acts 4:36-37 ULB)
     * There was a Levite from Cyprus whose name was Joseph. The apostles called him Barnabas, which means Son of encouragement. Now Joseph sold a field.   
  
1. If it is not clear who a pronoun refers to, use a noun phrase or name. 
 * **Then <u>he</u> spoke a parable to <u>them</u> about how they should always pray and not become discouraged.** (Luke 11:1 ULB)
 * When pronouns occur in the first sentence of a chapter, readers might wonder whom they refer to.
     * Then <u>Jesus</u> spoke a parable to <u>his disciples</u> about how they should always pray and not become discouraged.  
  
1. If an old participant is referred to by name or a noun phrase, and people wonder if this is another new participant, try using a pronoun instead. If a pronoun is not needed because people would understand it clearly from the context, then leave out the pronoun.
 * **Now Boaz went up to the gate and sat down there. Soon, the near kinsman of whom <u>Boaz</u> had spoken came by. <u>Boaz</u> said to <u>him</u>....** (Ruth 4:1 ULB)
     * Now Boaz went up to the gate and sat down there. Soon, the near kinsman of whom <u>he</u> had spoken came by. <u>He</u> said to the kinsman....

