

### Description

When saying that someone said something, we often tell who spoke, whom they spoke to, and what they said. The information about who spoke and whom they spoke to is called the **quote margin**. What the person said is the **quotation**. (This is also called a quote.) In some languages the quote margin may come first, last, or even in between two parts of the quotation.

The quote margins are underlined below.

* <u>She said</u>, "The food is ready. Come and eat."
* "The food is ready. Come and eat," <u>she said</u>.
* "The food is ready," <u>she said.</u> "Come and eat."

Also in some languages, the quote margin may have more than one verb meaning "speak."

* <u>She called out and said</u>, "The food is ready. Come and eat."

When writing that someone said something, some languages put the quote (what was said) in quotation marks. Some languages use inverted commas (" " or ' '), some use angle quote marks (« » or ‹ ›), and some use brackets (⎡ ⎦). Some languages put quotes after a dash (—).

### Reasons this is a translation issue

* Translators need to put the quote margin where it is most clear and natural in their language.
* Translators need to decide whether they want the quote margin to have one or two verbs meaning "speak."
* Translators need to decide which marks to use for the quotations.

### Examples from the Bible

**Sometimes the quote margin is before the quote.**

><u>Zechariah said to the angel</u>, "How can I know this? For I am an old man and my wife is very old." (Luke 1:18 ULB)

**Sometimes the quote margin is after the quote.**

>Yahweh relented concerning this. "It will not happen," <u>he said</u>. (Amos 7:3 ULB)

**Sometimes the quote margin is between two parts of the quote.**

>"I will hide my face from them," <u>he said,</u> "and I will see what their end will be; for they are a perverse generation, children who are unfaithful." (Deuteronomy 32:20 ULB)

>"Therefore, those who can," <u>he said,</u> "should go there with us. If there is something wrong with the man, you should accuse him." (Acts 25:5 ULB)

**Sometimes the quote margin has two verbs meaning "speak."**

>But his mother <u>answered</u> and <u>said</u>, "No. He will be called John." (Luke 1:60 ULB)

### Translation Strategies

1. Decide where to put the quote margin.
1. Decide whether to use one or two words meaning "speak."

### Examples of Translation Strategies Applied

1. Decide where to put the quote margin.
  * **"Therefore, those who can," <u>he said,</u> "should go there with us. If there is something wrong with the man, you should accuse him."** (Acts 25:5 ULB)
      * <u>He said,</u> "Therefore, those who can should go there with us. If there is something wrong with the man, you should accuse him."
      * "Therefore, those who can should go there with us. If there is something wrong with the man, you should accuse him," <u>he said</u>.
      * "Therefore, those who can should go there with us," <u>he said.</u> "If there is something wrong with the man, you should accuse him."  
  
1. Decide whether to use one or two words meaning "speak."
  * **But his mother <u>answered</u> and <u>said</u>, "No. He will be called John."** (Luke 1:60 ULB)
      * But his mother <u>replied</u>, "No, instead he will be called John."
      * But his mother <u>said</u>, "No, instead he will be called John."
      * But his mother <u>answered</u> like this, "No, instead he will be called John," she <u>said</u>.

