
The following are types of information that need USFM markers so that they can be formatted. See [How to Format the Text](../translate/file-formats/01.md) to see the markers for chapter, verse, and paragraph.


#### Book Titles

Book titles have the USFM marker "\mt" to show the formatting of the title at the beginning of the book. For example, the book of Genesis has the following line.

\mt Genesis

INSERT IMAGE of first page of Genesis.

#### Book Numbers in Psalms

The Book of Psalms is made up of five numbered books. The title of each book has the USFM marker "\ms".

\ms Book Three  

INSERT IMAGE of "Book Three" and first verse or two of Psalm 73

#### Headings

Some of the Psalms have headings that are part of the scripture. Often these tell who wrote the psalm, when he wrote it, and how it is to be sung. These headings have the USFM marker "\d" to show that they are this kind of heading. The beginning of Psalm 4 has the following USFM formatting and text. 

\d For the chief musician; on stringed instruments. A psalm of David.  

INSERT IMAGE of Psalm 4

#### Poetry

The Psalms, Proverbs, and other songs can be formatted in paragraphs or as poetry. If you format them as poetry, each line will need the USFM marker "\q" before it so that it will be indented. Exodus 15 begins with a paragraph about Moses and the people singing a song to Yahweh. The song, which is poetry, follows it. Each line of the song has "\q" before it. 

\c 15   
\p  
\v 1 Then Moses and the people of Israel sang this song to Yahweh. They sang,  
\q "I will sing to Yahweh, for he has triumphed gloriously;  
\q the horse and its rider he has thrown into the sea.  
\q  
\v 2 Yahweh is my strength and song,  
\q and he has become my salvation.  
\q This is my God, and I will praise him,  
\q my father's God, and I will exalt him.  
\q  
\v 3 Yahweh is a warrior;  
\q Yahweh is his name.  

INSERT IMAGE of Exodus 15:1-3

#### Speaker Identification

The Song of Solomon is a poem about the love of a man and woman. You may add headings that identify which parts of the poem are the words of the man, the words of the woman, and the words of their friends. These headings all begin with the USFM marker "\s2".

\s2 The woman speaking to the man  


INSERT IMAGE of Song of Solomon 1:7-8 with headings

#### Footnotes
Footnotes begin with "\f + \ft" and end with "\f\*". Some footnotes also have other markers inside of them. The following shows how a footnote is marked in Mark 16:20.
 
\v 20 The disciples left and preached everywhere, while the Lord worked with them and confirmed the word by the signs that went with them.] \f + \ft See the note on Mark 16:9. \f\*  

INSERT IMAGE of Mark 16:20 and its footnote.


#### Other Markers

You may want or need to use other markers. 
To read more about how to use USFM notation, please read http://paratext.org/about/usfm.