
An **authoritative** Bible translation is one that considers the biblical texts in the original languages as the highest authority for the meaning of biblical content. Whenever two or more translations of the Bible disagree about the meaning of a Bible passage, it is the original languages that have the final authority for deciding the meaning. Sometimes people are very loyal to certain Bible translations that they are accustomed to reading, and might argue with other people who are loyal to a different Bible translation. But neither of those Bible translations are the highest authority, because they are only translations of the original. All translations are secondary in authority to the original languages. That is why we must always refer to the original biblical languages when deciding how to translate the Bible.

Since not all translation teams have a member who can read the original languages of the Bible, it is not always possible to refer to the biblical languages when translating the Bible. Instead, the translation team has to rely on translations that they are able to read that have, in turn, been based on the biblical languages. Many of the translations in the Gateway Languages were translated with reference to the biblical languages, including the ULB. When translations are made of translations, accuracy can become a challenge. 

To help with this, we recommend that translation teams do these things whenever possible:

1. Use Translation Notes, Translation Words, and any other translation resources they have to help them understand the meaning of the original text. The translation resources made available by Wycliffe Associates were reviewed by Bible scholars who have studied the original biblical languages and by Bible translation specialists.
1. Compare their translation with as many other reliable translations as they can, to make sure that it  communicates the same message as the others.
1. Invite someone from the language community who has studied the biblical languages to review the translation and offer feedback to the translation team. This person could be a church leader, pastor, seminary professor, or Bible translation professional.

Sometimes Bible translations differ because some passages in the Bible are unclear or ambiguous in the original biblical languages. In that case, the translation team must choose between the possible meanings based on what Bible scholars say in Translation Notes, Translation Words, the Unlocked Dynamic Bible, and other translation helps. It is important for the team to work together on making these deicions and to humbly submit to the input of their leaders and pastors. 

