
### Church-Affirmed Translations

The first three qualities of a good translation are **Clear** (see [Create Clear Translations](../guidelines-clear/01.md)), **Natural** (see [Create Natural Translations](../guidelines-natural/01.md)), and **Accurate** (see [Create Accurate Translations](../guidelines-accurate/01.md)). All three of these directly affect the words and phrases that are used in the translation. If a translation is not one of these three, simply changing or reordering the words that were used can often fix the problem. The fourth quality, church-affirmed, has less to do with the words used and more to do with the process that is used.

### The Goal of Translation

The goal of the translation of biblical content is not only to produce a high-quality translation, but to produce a high-quality translation that is used and loved by the church. High-quality translations must be clear, natural, and accurate. But for a translation to be used and loved by the church, it must be church-affirmed.

### How to Create a Church-Affirmed Translation

Creating a church-affirmed translation is all about the process of translation, checking, and distribution. The more church networks that are involved in these processes, the more likely they will affirm the translation.

As many church networks as possible should be contacted and encouraged to become a part of the translation and even to send some of their people to be a part of the translation team. They should be consulted and asked for their input into the translation project, its goals, and its process.

If the church cannot actively lead the translation and coordinate all the efforts, it is necessary that whoever is leading the translation be affirmed by the church networks, preferably before they even start.

### Church Affirmation and the Checking Levels

The need for church-affirmation of a translation is clearly reflected in the Checking Levels. In fact, the Checking Levels are largely a measurement of how broadly the church affirms the translation.

* Level 1 states that the church-affirmed translation team has affirmation the translation.
* Level 2 states that the pastors and lay-people of local churches affirm the translation.
* Level 3 states that leaders of multiple church networks affirm the translation.

At each level, the people leading the translation should encourage participation and input from the church networks. These steps will encourage local church ownership of the translation among as many church networks as possible. With this affirmation, there should be nothing hindering the translation from being used to strengthen and encourage the church.

