
### Faithful Translations

A faithful translation of Scripture is one that accurately represents the full message of Scripture as intended for the original audience in the original context. This means the translation has nothing added, misconstrued, or deleted from the original message. (However, the message of a Bible passage includes implied information. See [Assumed Knowledge and Implicit Information](../figs-explicit/01.md).)

The translators should consider these key issues to create a faithful translaton: 

* **Biases:** A faithful translation does not distort the meaning in order to favor theological, denominational, cultural, or personal biases. As a result, it does not explain things more clearly than the original writers did in an attempt to promote a teaching that true Christians differ on. For example, since the Greek word for “baptize” does not specify how people were baptized, and since Christians have different beliefs about how baptism should be practiced, the term used to translate “baptize” should be general and not specify how people were baptized.

* **Key Terms:** In a faithful translation, key terms are translated in a way that is accurate to the original language texts. Reading the definitions of these terms in Translation Words will help you understand their meanings in the source text and choose accurate equivalents. As you check key terms and work with other translators to agree on specific terms, make sure you choose words that best reflect the meaning of those key terms and use them consistently.

* **Father and Son:** A key area that reflects the faithfulness of a translation is the correct use of the terms "Father" and "Son" when referring to God and Jesus Christ. God chose for the original writers to refer to himself and the Christ using the common language terms that normally describe the relationship between a man and his biological son. In order to remain faithful to the original, it is essential do the same. The words may be clarified, as needed, in footnotes or other supplemental resources. (See: [Translating Son and Father](../jit/guidelines-sonofgodprinciples/01.md).)

When you are working as a team to check the translation, use whatever resources are available to you, including Translation Notes, Translation Words, and Unlocked Dynamic Bible to assure that your translation does not favor a specific theological mindset. These tools will also help you to affirm key terms, and check for consistant use of the terms "Father" and "Son" for God and Jesus. 

