
### Description

Sometimes if people try to translate a sentence using the same form as the ULB, it may result in a wrong meaning, or it may be unclear or unnatural in their language. So some Translation Notes have the words “Alternate translation” followed by one or more translations. These translations express the same meaning as the ULB, but with a different form. If following the form of the ULB would not give the correct meaning in a clear and natural way, translators may use the alternate translations to help them think of ways of expressing the idea clearly in their own language.

The alternate translation suggestion may involve, for example, stating implicit information clearly, changing passive voice to active, or rewording rhetorical questions as statements. The notes often explain why there is an alternate translation and have a link to a page that explains the topic.

### Translation Notes Examples

**Making Implicit Information Clear**

>... it is a law of the Medes and Persians, that <u>no decree or statute that the king issues can be changed</u>. (Daniel 6:15 ULB)

* **no decree...can be changed** - An additional sentence may be added here to aid in understanding. Alternate translation: "no decree...can be changed. So they must throw Daniel into the pit of lions." (See: *Explicit*)

The additional sentence shows what the speaker wanted the king to understand from his reminder that the king's decrees and statues cannot be changed. Translators may need to state some things clearly in the translation that the original speaker or writer left unstated or implicit.

**Passive to Active**

>... to him who blasphemes against the Holy Spirit, <u>it will not be forgiven</u>. (Luke 12:10 ULB)

* **it will not be forgiven** - This can be stated in active form. Alternate translation: "God will not forgive him"(See: *Active Passive*)

This note provides an example of how translators can translate this passive sentence if their languages do not use passive sentences.

**Rhetorical Question**

>... Saul, Saul, <u>why are you persecuting me?</u> (Acts 9:4 ULB)

* **why are you persecuting me?** - This rhetorical question communicates a rebuke to Saul. In some languages, it may be more natural to translate this as a statement or command. Alternate translation: "You are persecuting me!" or "Stop persecuting me!" (See: *Rhetorical Questions*)

The translation suggestion here provides an alternate way to translate the rhetorical question if your language does not use that form of rhetorical question to rebuke someone.

