
### Description

Sometimes Bible scholars do not know for sure, or do not agree on, what a particular phrase or sentence in the Bible means. Some reasons for this include:

1. There are minor differences in the ancient Bible texts.
2. A word in the ancient Bible texts is rarely used, so its meaning is not clearly known.
1. A word in the original language may have more than one meaning or use.
1. It may not be clear what a word (such as a pronoun) in the original language refers to in a particular phrase.

When many scholars say that a word or phrase means one thing, and many others say that it means other things, we often have notes showing the most common meanings that they give.

Sometimes translators can translate the text into their language in such a way that readers can understand any of the possible meanings. Sometimes translators have to decide which meaning to translate.

When the ULB translators could translate the text in a way such that readers can understand the multiple meanings, our notes begin with "Possible meanings are" and then give a **numbered list**.  We recommend that you use the first meaning given. However, if people in your community have access to another Bible that uses one of the other possible meanings, you may decide that it is better to use that meaning.

### Translation Notes Examples

>But take a small number of hairs from them and tie them into <u>the folds of your robe</u>. (Ezekiel 5:3 ULB)

* **the folds of your robe** -- Possible meanings are 1) "the cloth on your arms" or "your sleeves" or 2) "the end of the cloth on your robe" or "your hem" or 3) the fold in the garment where it is tucked into the belt.

This note has the ULB text followed by three possible meanings. The word translated by "the folds of your robe" refers to the loose parts of the robe. Most scholars believe it refers here to the sleeves, but it could also refer to the loose part at the bottom or also to the folds in the middle, around the belt.
 
>But Simon Peter, when he saw it, <u>fell down at Jesus's knees</u>, saying, "Depart from me, for I am a sinful man, Lord." (Luke 5:8 ULB)

* **fell down at Jesus's knees** - Possible meanings are 1) "knelt down before Jesus" or 2) "bowed down at Jesus feet" or 3) "lay down on the ground at Jesus feet." Peter did not fall accidentally. He did this as a sign of humility and respect for Jesus.

### Translation Strategies

1. Translate it in such a way that the reader could understand either meaning as a possibility.
1. If it is not possible to do that in your language, then choose a meaning and translate it with that meaning.
1. If not choosing a meaning would make it hard for the readers to understand the passage in general, then choose a meaning and translate it with that meaning.

