
In English, every note that explains a word or phrase from the Unlocked Literal Bible (ULB) starts the same. There is a bullet point, the ULB text is in bold followed by a dash, and then there are translation suggestions or information for the translator. The notes follow this format:

In English, every note that explains a word or phrase from the Unlocked Literal Bible (ULB) starts the same. There is a bullet point, the ULB text is in bold followed by a dash, and then there are translation suggestions or information for the translator. The notes follow this format:

* **ULB text** - translation suggestion or information for the translator.

### Types of Information in Notes

There are many different types of information in the Translation Notes. Understanding the different types of information and the translation suggestions will help the translator make decisions about how to translate the Bible text into their language.

* **[Definitions](../resources-def/01.md)** - Sometimes you may not know what a word in the ULB means. Simple definitions of words or phrases are added without quotes or sentence format.

* **[Explanations](../resources-eplain/01.md)** - Simple explanations about words or phrases are in sentence format.

* **[Synonyms and Equivalent Phrases](../resources-synequi/01.md)** - Sometimes the Notes provide a translation suggestion that can replace the word or phrases in the ULB. These replacements can fit into the sentence without changing the meaning of the sentence. These are synonyms and equivalent phrases and are written in double-quotes. These mean the same as the text in the ULB.

* **[Alternate Translations](../resources-alter/01.md)** - An alternate translation is a suggested change to the form or content of the ULB because the target language may prefer a different form. The alternate translation should only be used when the ULB form or content is not accurate or natural in your language.

* **[Alternate Meanings](../resources-alterm/01.md)** - Some Notes provide Alternate Meanings when a word or phrase can be understood in more than one way. When this happens, the Note will put the most probable meaning first.

* **[Probable or Possible Meanings](../resources-porp/01.md)** - Sometimes Bible scholars do not know for sure, or do not agree on, what a particular phrase or sentence in the Bible means. Some reasons for this include: there are minor differences in the ancient Bible texts, or a word may have more than one meaning or use, or it may not be clear what a word (such as a pronoun) refers to in a particular phrase. In this case, the Note will give the most probable meaning, or will list several possible meanings, with the most probable meaning first.

* **[Links](../resources-links/01.md)** - There are two types of links in the Translation Notes: links to a Translation Manual topic page and links for repeated words or phrases within the same book.

* **[Identify Figures of Speech](../resources-fofs/01.md)** - When there is a Figure of Speech in the ULB text, then the notes will provide an explanation of how to translate that Figure of Speech. Sometimes an Alternate Translation is provided. There will also be a link to the Translation Manual page for additional information and translation strategies to help the translator accurately translate the meaning of that type of Figure of Speech.

* **[Notes that Identify Indirect and Direct Quotes](../resources-iordquote/01.md)** - There are two kinds of quotations: direct quotation and indirect quotation. When translating a quotation, translators need to decide whether to translate it as a direct quotation or an indirect quotation. These Notes will alert the translator to the choice that needs to be made.

* **[Notes for Long ULB Phrases](../resources-long/01.md)** - Sometimes there are Notes that refer to a phrase and separate Notes that refer to portions of that phrase. In that case, the Note for the larger phrase is first, and the Notes for its smaller parts follow afterward. In that way, the Notes can give translation suggestions or explanations for the whole as well as each part.

