**Translation Words** is a collection of short articles about various words found in the Bible and the Open Bible Stories. Some of the words are key terms, with special meaning in the Bible. Some are words for things that may be unknown in some parts of the world, such as certain kinds of animals, plants, tools, or customs. Some words are the names of particular people or places in the Bible. The articles provide definitions or explanations, along with suggestions about how to translate the words, links to other words with related meanings, and links to a few places in the Bible where the word occurs.

Translators are encouraged to read articles in Translation Words while checking their translations, particularly when a word is first encountered and anytime the meaning of the word seems to be unclear. Use the information in the article and discuss with the other members of the translation team what might be a good way to translate the word into your language.

When you find a good translation for a particular word, try to use it consistently throughout the translation. If you find a place where that translation does not fit, then discuss it some more. It could be that there is another way of translating it that will be good all the time, or you might need more than one way of translating it depending on the context.

Keep track of which word or words you are using to translate each word and make this information available to everyone on the translation team. This will help everyone on the translation team to know which words they should be using.

### Kinds of Words in Translation Words

#### Names of People and Places

Names of people and places usually do not need to be translated with a word from your language. Usually they can just be pronounced and spelled in a way that people in your language would pronounce the word. (See: [How to Translate Names](../jit/translate-names))

#### Key Biblical Concepts

Some words refer to key concepts in the Bible. Some of these help us understand God, ourselves, and how we relate to him. 

**Words that refer to God**

* God  
* The Son of God  
* The Holy Spirit  

**Behaviors and attitudes** such as

* forgive (to stop resenting and being angry with someone who has done something hurtful or wrong)  
* salvation (being saved or rescued from evil, enemies, or from danger)  
* redemption (the act of buying back something that was previously owned or that was held captive)  
* mercy (helping people who are in need)  
* grace (help or kind regard that is given to someone who has not earned it)  

Notice that some words are nouns that represent events, so they may need to be translated with a clause, that is, with a subject and a verb. See [Abstract Nouns](..jit/figs-abstractnouns).

#### Unknown Ideas

Some  words refer to a thing or custom that is unknown in the target language. Possible solutions are to use a descriptive phrase, substitute something similar, use a foreign word from another language, use a more general word, or use more specific words. See the lesson on [Translate Unknowns](../translate-unknown/01.md) for more information.

Some common unknown ideas are:

**Things in nature** such as:

* barley (a kind of grain that people use to make bread)  
* camel (a large animal that people use for carrying things when they travel)  
* honey (a sweet, sticky liquid that honeybees make out of flower nectar)  

**Things people make** such as:

* chariots (carts with two wheels that were pulled by horses)  
* bronze (a kind of metal that people make by melting together the metals copper and tin)  
* temple (a building where the Israelites offered sacrifices to God)  
* sacrificial altar (a raised structure on which sacrifices were burned as gifts, or offerings, to God.)  

**Titles of people who hold an office** such as:

* priest (someone who is chosen to offer sacrifices to God on behalf of his people)  
* Pharisee (important group of Israel's religious leaders in Jesus's time)  
* prophet (person who delivers messages that come directly from God)  
* king (ruler of an independent city, state or country).  
 
The translation team may need to discuss the definitions of these words with other members of the church and community in order to discover the best way to translate them.

