### Concerning verses in en_ta matching the ULB

Oct 1, 2018, we started going through tA to sure that all the verses that are said to be from the ULB actually match the current ULB. Some of the quotes are full sentences directly from the ULB; other quotes involve only a portion of the sentence with ellipses at the beginning or end as needed. Thinking that these ellipses would be distracting to the translators, we followed the Chicago Manual of Style regarding block quotes, and capitalized the first letter and used a period at the end of the quoted portion if it made sense. Susan did this with the files starting at the beginning of the folder and going through to figs-distinguish. Henry did this with the files starting at the end of the folder and going through to writing-endofstory. 

Oct 4, 2018, we realized that if translators compare the ULB text in tA with the ULB text in en_ULB, they might find it confusing if the capitalization and punctuation are different. So moving on with our work, we'll make sure that the punctuation and capitalizaton are the same.

### Questions about the need for this:
1. If the examples in en_ta need to be from the ULB, which style would be more helpful for the translators?   
1. Do the examples in en_ta need to be from the ULB? Could we have a note at the beginning saying that the examples are from previous or current versions of the ULB? Perhaps we could remove "ULB" after the verse reference. 
>I'd go with the latter. -hmw

##### Comments
1. If all of these materials are intended to be dynamic, it seems it will be impossible to guarantee that all the examples in en_ta perfectly match the current ULB -- unless we do this task every time we make a new version available. 
1. Even if we do not need to make the examples the same as the ULB, it would still be good to check the verse references, since there are errors there. 

##### Answers from Chris
1. Keep the ellipses to show that a snippet starts or ends in the middle of a sentence.
1. If the new ULB is still a good example, match the verse in the tA to the ULB.
2. If the new ULB is not a good example, keep the example and remove "ULB" from the reference. 
3. We are fixing these up in tA this last time. After we are done, we will not continue to fix up the verses in tA to match the ULB.

### Details for use of ellipses at beginning or end of ULB text in tA: 
Ellipsis at beginning: ... text (dot dot dot space text)   
Ellipsis at end:      text ... (text space dot dot dot)   

We only use ellipsis if the snippet does not start at the beginning of the ULB sentence or if it does not end at the end of the ULB sentence. We do not use ellipses simply to show that there are other sentences in the verse.

See bottom of [[en_ta/translate/translate-bibleorg/01.md]] 

-------
I think my question here about ellisis and final punctuation is obsolete. SQ Oct 9, 2018
**Henry**, should the final punctuation always match that of the ULB sentence? The final punctuation tells us about the illocutionary force of the final clause, but not necessarily that of the previous clauses. Here is an example of a question that spans Romans 2:17-20, but I am interested in only a portion of an if-clause in v19. 

> \v 17 But if you call yourself a Jew and rest upon the law and boast in God,
\v 18 and know his will and approve of what is excellent because you have been instructed from the law;
\v 19 and if you are convinced that **you yourself are a guide to the blind**, a light to those who are in darkness,
\v 20 a corrector of the foolish, a teacher of little children, and that you have in the law the form of knowledge and of the truth, then how does this affect the way you live your life?

If I am using the exmple to deal with "you yourself are a guide to the blind" how would I write it? 
>... you yourself are a guide to the blind...?  
>... that you yourself are a guide to the blind...?  
>... if you are convinced that you yourself are a guide to the blind...?

Also, how do we write the verse number? (Romans 2:19 ULB) or (Romans 2:19-20 ULB) or (Romans 2:17-20 ULB) 

**Susan**: mamma mia! (That's a vocative followed by an exclamation, not an appositive!) Good question. I think I'd punt and do this:

>... you yourself are a guide to the blind ... (Romans 2:17 ULB)

That probably violates everything I told you this morning, but I'm making this up as I go along.

----------

### Appearance of Numbered and Bulleted lists

* No spaces before
  * Two spaces before
    * Four spaces before
  * Two spaces before
      * Six spaces before
    * Four spaces before
      * Six spaces before
* No spaces before
  * Two spaces before
    * Four spaces before
  * Two spaces before
      * Six spaces before
    * Four spaces before
      * Six spaces before

1. No spaces before. On tA pages, a line space shows up after the numbered items.
  *  Two spaces before
    * Four spaces before
1. No spaces before
  * Two spaces before
      * Six spaces before
1. No spaces before
    * Four spaces before
      * Six spaces before
    

### Fixing Line spacing in lists with multiple bullets as in Translation Strategies applied.
1. Remove empty line between examples.
1. Force a line between an application and the next numbered strategy by adding two spaces at the end the application line and two spaces at the beginning of the next blank line.
1. We tried removing the empty line between the numbered strategy and the example following it, but it did not make a difference. It still renders with a blank line between the strategy and the example.

This is taken from the page for Metaphor:
1. If the target audience would not know what the **topic** is, then state the topic clearly. (However, do not do this if the original audience did not know what the topic was.)
  * **Yahweh lives; may <u>my rock</u> be praised. May the God of my salvation be exalted.** (Psalm 18:46 ULB)
      * Yahweh lives; <u>He is my rock</u>. May he be praised. May the God of my salvation be exalted.     
   
1. If the target audience would not know the intended **point of comparison** between the topic and the image, then state it clearly.
  * **Yahweh lives; may <u>my rock</u> be praised. May the God of my salvation be exalted.** (Psalm 18:46 ULB)
      * Yahweh lives; may he be praised because he is the rock <u>under which I can hide from my enemies</u>. May the God of my salvation be exalted.
  * **Saul, Saul, why do you persecute me? It is hard for you <u>to kick a goad</u>.** (Acts 26:14 ULB)
      * Saul, Saul, why do you persecute me? You <u>fight against me and hurt yourself like an ox that kicks against its owner's pointed stick</u>.   
  
1. If none of these strategies are satisfactory, then simply state the idea plainly without using a metaphor.
  * **I will make you become <u>fishers of men</u>.** (Mark 1:17 ULB)
      * I will make you become <u>people who gather men</u>.
      * Now you gather fish. I will make you <u>gather people</u>.

### Poetry in Examples of Translation Strategies Applied when formatting is not the issue.
We can keep the standard bulleted formatting if we do not try to translate it as poetry but as a paragraph.
See https://git.door43.org/WycliffeAssociates/en_ta/src/branch/master/jit/figs-exmetaphor/01.md

### Poetry in Examples of Transl Strat Applied when formatting is the issue:
To put poetry in examples, put br/ in wedges at the end of each line but the last.

1. Translate the poetry using one of your styles of poetry. (The style in this example has words that sound similar at the end of each line.)
 * Happy is the person not encouraged <u>to sin</u><br/>
Disrespect for God he will not <u>begin</u>.<br/>
To those who laugh at God, he is <u>no kin</u><br/>
God is his constant <u>delight</u>.<br/>
He does what God says <u>is right</u>.<br/>
He thinks of it all day <u>and night</u>.  
  

   

