
The primary issue to consider when planning your translation is what format will make it most accessible to the people of your language community. If your language has not been written before, you might consider doing an audio translation of the Bible. If writing your language is a desire of the people, then you will need to create an alphabet and then you can use it to create a written form of the translation. (This may come after an oral translation is completed.) This is a decision the community will need to be involved in as much as possible. Creating an alphabet requires listening to the sounds in your language and figuring out the best way to represent those sounds on paper. 

It is important to make your alphabet easy to learn and read. One way to do this is to have one letter (or sequence of letters) represent each sound of your language. Here are some steps you can take to create your alphabet. It is best to work through these steps with a team rather than on your own. You will also want to ask people of the community to try reading something in the new alphabet once you've developed it. This will help affirm that your alphabet is workable, and will show you areas of weakness that may need to be changed. 

If a neighboring language already has an alphabet, and if that language has similar sounds to your language, it might work well to simply use their alphabet. If not, then it may work to use the alphabet from the national language that you learned in school.

First try to write out several words in your language using the neighboring or national alphabet. When you are done, ask a mother tongue speaker of your language who is literate in that other language to read those words. Are they able to read them? What feedback or suggestions do they have?

Now try writing one word in your language for each letter of the neighboring or national alphabet. That language may have sounds that your language does not have. That is fine. However, as you are writing the words, you may find that your language has sounds that the other language does not have. You will need to decide how to represent those sounds.

There are several ways to deal with this issue.

1. If there are letters in the other language that represent sounds that your language does not have, you may be able to use one of those letters to represent a different sound in your language. 

2. If a sound in your language is similar to another sound in your language,  you may be able to use one letter for both sounds, but modify that letter for one of the sounds by changing its shape a little or by adding a mark to the letter. For example, if you have a sound represented by *s*, and a similar sound that the other language does not have, you could add a mark to the letter to represent that sound, such as *š*, *ṣ*, or *ș*.

3. Another way is to combine the letter with another, such as is done in English with *ch*, *sh*, *th*, and *ng*.

4. If you find that there is a group of sounds in your language that seem to all have the same kind of difference from the other language sounds, then it is good to modify that group of letters in the same way.

For all of these, you will need to tell people what sounds those letters represent. They may not realize that those letters represent sounds different from those in the neighboring or national language.

Make a list of all the letters you propose to use in your language. As you and the team work on Bible translation, start by using the letters in your list. As you work, you may discover other sounds that you need to represent. Or you may realize that you are representing one sound two different ways. The translation team should discuss how to represent these sounds, agree on a way to represent them, and continue translating. This may be an ongoing process. 

If the national language uses a writing system other than the Latin alphabet (from which the letters of the English alphabet come), then think about the different marks that you could use to modify the symbols so that they can represent the sounds of your language. It is best if you can mark the symbols in ways that can be reproduced on a computer. (You can experiment with writing systems in a word processor or with the keyboards in https://keyman.com) If you need help creating a keyboard, send an email request to <helpdesk@techadvancement.com>. 

Language communities may find they have difficulty developing a writing system because of issues that this manual does not address. If so, they may be able to find help by looking through the resources at www.sil.org/orthography, by contacting the linguistics department at a university in their country, or by contacting their country’s Department of Education.