
### Definition

Literal translations try to reproduce, as far as possible, the form of the source text.

#### Other Names

Literal translations are also called:

* form-based
* word-for-word
* modified literal

#### Form Over Meaning

A literal translation is one that focuses on reproducing the form of the source text in the target text, even if the meaning changes, or is hard to understand, as a result. An extreme version of a literal translation would be to replace each word in the source language with an equivalent word from the target language. Because of differences in grammar between languages, the target language audience would probably not understand this kind of translation. Some translators of the Bible  believe that they should keep the word order of the source text in the target text and only substitute target language words for source language words. They believe that this shows respect for the source text as God's word. But in fact this kind of translation keeps people from understanding God's word. God wants people to understand his word, so it shows the greatest respect for the Bible and for God to translate the Bible so that people can understand it.

#### Weaknesses of Literal Translation

Literal translations usually contain the following problems:

* foreign words that are not understood by the target audience.
* word order that is strange or awkward in the target language.
* idioms that are not used or understood in the target language.
* names of objects that do not exist in the target culture.
* descriptions of customs that are not understood in the target culture.
* paragraphs that have no logical connections in the target language.
* stories and explanations that do not make sense in the target language.
* implied information is left out that is necessary for understanding the intended meaning.

#### When to Translate Literally

The only time to translate literally is when producing a Gateway Language translation, such as the ULB, that will be used by others to translate the Bible into their own Heart Language. The purpose of the ULB is to show the translator what is in the original. Even so, the ULB is not strictly literal. It is a modified literal translation that uses the target language grammar so that readers can understand it. For the places where the ULB uses the original expressions in the Bible that may be difficult to understand, we have provided the Translation Notes to explain them.

