
*Note: These are terms are used in this manual. The translator will need to understand these terms in order to use the Translation Manual.* 

The terms are listed below in four categories: "Translation," "Translation Products," "Texts," and "Grammar and Figures of Speech."

### Translation
**Translation** - The process of expressing in the form of a target language the same meaning that a writer or speaker expressed in the form of a source language.

**Original Language** - The language in which a Bible text was initially written. The original language of the New Testament is Greek. The original language of most of the Old Testament is Hebrew. However, the original language of some parts of Daniel and Ezra is Aramaic. The original language is always the most accurate language from which to translate a passage.

**Source Language** - The language *from* which the translation is being made.

**Source Text**- The text *from* which the translation is being made.

**Target Language** - The language *into* which a translation is being made.

**Target Text**- The text being made by the translator as he or she translates the meaning from the source text.

**Language of Wider Communication** - A language that is spoken over a broad area and by many people. For most people, this is not their first language, but is the language that they use to speak to people outside of their language community. Some people call this a trade language. Most Bibles will be translated using a language of wider communication as the source language.

**Heart Language Translation** - A Heart Language (HL) translation is a translation into the heart language of its intended users.

**Gateway Language Translation** -  A Gateway Language (GL) translation is a translation into a Language of Wider Communication, and is meant to be a source text for bilingual people to translate into their Heart Language. (The GL translation is not meant for people who speak that language as their heart language.)

**Literal Translation** - A translation that focuses on reproducing the form of the source text in the target text, even if the meaning changes as a result.

**Meaning-based Translation (or Dynamic Translation)** - A translation that focuses on reproducing the meaning of the source text in the target text, even if the form changes as a result.

### Translation Products

**Biblical Content** - The Bible and other materials that help people understand and apply the Bible to their lives, such as “Open Bible Stories,” Bible dictionaries, Bible study materials, and scripture memory programs.

**End-user Bible** - This is a Bible that people have translated so that it speaks in a natural way in the target language. It is meant to be used in churches and homes. In contrast, the ULB and UDB are Bibles that are translation tools. They do not speak naturally in any language, because the ULB is a literal translation and the UDB avoids using idioms and figures of speech, which a natural translation would use. Using these translation tools, a translator can produce an end-user Bible.

### Texts
**Term** - A word or phrase that refers to one thing, idea, or action. For example, the term in English for pouring liquid into one's mouth is "drink." The term for a ceremony that marks an important transition in someone's life is "rite of passage." The difference between a term and a word is that a term can contain several words.

**Text** - A text is something that a speaker or writer is communicating to a hearer or reader by means of language. The speaker or writer has a certain meaning in mind, and so he or she chooses a form of the language to express that meaning.

**Passage** - A section of the Bible text that is being talked about. This can be as small as one verse, but it is usually several verses that together have one topic or tell one story.

**Context** - The words, phrases, sentences, and paragraphs surrounding the word, phrase, or sentence in question. The context is the text that surrounds the part of the text that you are examining. The meaning of individual words and phrases can change when they are in different contexts.

**Form** - The structure of the language as it appears on the page or as it is spoken. "Form" refers to the way that the language is arranged-it includes the words, the word order, the grammar, idioms, and any other features of the structure of the text.

**Meaning** - The underlying idea or concept that the text is trying to communicate to the reader or hearer. A speaker or writer can communicate the same meaning by using different forms of the language, and different people can understand different meanings from hearing or reading the same language form. In this way you can see that form and meaning are not the same thing.

### Gramar and Figures of Speech
**Grammar** - The way that sentences are put together in a language. This has to do with the order of its various parts, such as if the verb goes first or last or in the middle.

**Noun** - A kind of word that refers to a person, place, or thing. A proper noun is the name of a person or place. An abstract noun is a thing that we cannot see or touch, like "peace" or "unity." It refers to an idea or a state of being. Some languages do not use abstract nouns.

**Verb** - A kind of word that refers to an action, like "walk" or "arrive."

**Modifier** - A kind of word that says something about another word. Both adjectives and adverbs are modifiers.

**Adjective** - A kind of word that says something about a noun. For example, the word "tall" says something about the noun "man" in the following sentence. *I see a tall man*.

**Adverb** - A kind of word that says something about a verb. For example, the word "loudly" says something about the verb "spoke" in the following sentence. *The man spoke loudly to the crowd of people*.

**Participant** - A participant is one of the actors in a sentence. This could be the person doing the action, or the person that is receiving the action, or mentioned as participating in some way. A participant could even be an object that is stated as participating in the action of the sentence. For example, in the following sentence, the participants are underlined: <u>John</u> and <u>Mary</u> sent <u>a letter</u> to <u>Andrew</u>. Sometimes participants are left unstated, but they are still part of the action. In this case, the participant is *implied*. For example, in the following sentence, there are only two participants stated: <u>Andrew</u> received <u>a letter</u>. The senders, John and Mary, are implied. In some languages, the implied participants must be stated.

**Idiom** - An expression that uses several words and that means something different as a whole than it would if the words were understood with the meanings that they have when they are used separately. Idioms cannot be translated literally, that is, with the meanings of the separate words. For example, "he kicked the bucket" is an idiom in English that means "he died."


