MAST is a simple process for translation that emphasizes meaning transference. It has eight steps that are specifically designed to help translators understand and then retell the meaning of the text. The first three steps are for discovering the meaning. The fourth step is concerned with retelling the meaning. The final four steps affirm the discovery of meaning and help the translator make sure that the retelling is accurate and natural. Here are the steps:

1. **Consume**: Read the chapter in the source text, thinking about what it means. Consider the chapter as a whole, noticing its form and style as well as the setting and background. Even as you think of these things, do not get bogged down. This step should only take a few minutes. 
2. **Verbalize**: In the target language express what you just consumed. This is best done to another translator who also speaks the target language. But it is such an important brain process, that if no one is available, it is still essential that the translator do this step by telling it to someone who can't understand his target language or even speaking it out loud to no one in particular. The process of retelling what he read out loud in his heart language helps to transfer its meaning into his memory for later. 
3. **Chunk**: Break down the chapter into its individual meaning packets or workable parts. This step will occur naturally in your mind and should be easy to transfer to paper. The chunks should be as long as needed to cover the meaning of a portion of the story, but not so long that you cannot remember the whole thing. Usually 1-4 verses are contained in a chunk, although with narrative passages it could be longer. Once you have divided the chapter into chunks, review the first chunk doing step one and two again in your head before moving on to step 4. You will do this for each chunk as you work through the rest of the steps. 
4. **Blind draft**: Close the source text and write down from memory the meaning of the chunk you just reviewed. This may seem scary, but if you will force yourself to try, you will realize you remember more than you had at first expected. And whatever you did not remember can be added during the checking steps. This step merely provides the first draft. Writing down what you remember without referencing the source text will help you to write it naturally in your own language. (For more help with steps 1-4, see [Make a First Draft](../translate/first-draft))
5. **Self-edit**: Read your blind draft and compare it to the source text to see if you missed anything. Use the Translation Helps to check your understanding of the form of the text, the historical setting, and the meaning of the text. Have you represented them accurately? Make any necessary changes, additions or deletions.  (See [Self-Edit](../checking/self-edit/01.md))
6. **Peer-edit**: You will do this step for a translation partner just as another translator on the team will do it for you. Repeat the same process as self-edit but with a partner's draft of a passage. (See [Peer-Edit](../checking/self-edit/01.md)) 
7. **Key word check**: (A key word is a word that is significant for communicating the meaning and theology of the passage.) This check needs to be done with at least two translators. Using the translation Words as a guide, read through the passage and make sure all words in the list are accurately represented in the passage. You may also find other key words in the passage that need to be checked. If you don't understand the meaning of a key word from the list, consult the translation Notes. You may also want to research the meaning using the source text or other translations. It is important that the meaning of the key word is clearly represented. Often these words are absent from target languages. If you have no word in your language that is a fit for one of the key words, you will need to discuss together with the team ways of representing that meaning in your translation. This could include borrowed words, creating a new word, or word phrase, or recreating a word to broaden its meaning. As you do this check, it will hep to make a list of the terms you are using, so you have a reference for checking other passages. This will cut back on future workload and help to maintain consistency. (See [Key Word Check](../checking/key-word-check/01.md))
8. **Verse-by-verse check**: This final step should be done with three people when possible--the translator and two others from his team. The translator will read their translation one verse at a time, out loud, in the mother tongue. Without using any resources, one partner will listen to the mother tongue translation and verbally translate it into the source language. A second partner will listen to the first partner’s verbal back-translation and compare it to the source text. Each verse should be checked against the source text, using the Translation Notes and Translation Questions as resources to confirm the accuracy and meaningfulness of the passage. The two partners will suggest edits where appropriate. (See [Verse-by-Verse Check](../checking/verse-by-verse/01.md))

Consistently following the eight steps will help the team develop a translation that is meaning-based, natural, and accurate. 

